@charset "utf-8";
/******************************************************** 1280px ******************************************************/
@media (max-width: 1280px){

/************************************ Startseite Content *******************************************/
#content {
width: 90%;
}
/*********************************************************** Start **********************************************/
.system_ue {
margin: -10px auto;
}
.system_einr {
width: 75%;
margin: 40px 0 0 90px;
}
/*********************************************** Trennwände ***************************************************/
.text_trenn1{
margin: 50px 0px 0px 0px;
}
.trenn_rahm{
float: left;
width: 100%;
margin: -20px auto;
}

/*********************************************** Bottom Sprungmarke **********************************************/
.sprungmarke{
margin: 20px 100px 20px 0;
}

/**************************************************** Kontaktadressen ***********************************************/
.k_block{
width: 95%;
}
.k_rahm{
width: 75%;
}

}
/******************************************************** 1024px ******************************************************/
@media screen and (max-width: 1024px){

/************************************ Startseite Content *******************************************/
#content {
width: 90%;
}
.system_einr {
margin: -20px 0 0 90px;
}
/********************************************** Slogan **********************************************/
.slogan {
width: 820px;
font-size: 3.8vw;
}
/************************************************ Beratung **************************************************/
.img_beratung_plan {
width: 60%;
margin: 70px 0 40px 140px;
}
/*********************************************** Trennwände ***************************************************/
.text_trenn1{
margin: 40px 0px 0px 0px;
}
/*********************************************** Kontaktformular ***********************************************/
.k_kontaktformular{
margin: -70px 0 0 50px;
}



}

/******************************************************** 768px ******************************************************/
@media (max-width: 768px){

/**************************************************** Header Logo ***********************************/
.hline {
display: block;
margin: -19px auto;
}
.menu_tel{
display: none;
}
.menu_telf{
display: none;
}
.menu_mail{
display: none;
}
/************************************ Startseite Content *******************************************/
#content {
width: 93%;
}
.system_einr {
width: 100%;
margin: -20px 0 0 10px;
font-size: 2.9vw;
}
/********************************************** Slogan **********************************************/
.slogan {
width: 90%;
font-size: 3.8vw;
}

/************************************************ Beratung **************************************************/
.img_beratung_plan {
width: 60%;
margin: 70px 0 40px 110px;
}
/*********************************************** Trennwände ***************************************************/
.text_trenn{
margin: 20px 0px 0px 0px;
}
.text_trenn1{
margin: 50px 0px 0px 0px;
}
.text_trenn_var{
margin: 25px 0px 70px 50px;
}
.img_trenn_bot1 {
margin: 40px 40px 0px 0px;
}
/************************************************ Produkte ***************************************************/
.prod_ue {
font-size: 3.5vw;
}
.prod_ue1 {
margin: -20px auto;
font-size: 3.5vw;
}
/********************************* Tabellengestaltung *********************/
.prod_tab { 
width: 105%; 
margin: 50px 0 0 -10px;
}
/*********************************************** Kontaktformular ***********************************************/
.k_kontaktformular{
margin: -70px auto;
}



/*********************************************************************** Bottom *************************************************/
/**************************************************** Kontaktadressen ***********************************************/
.k_adressen_ue{
font-size: 1.9vw;
}
.k_anschrift{
font-size: 2.0vw;
}
.k_block{
width: 80%;
}
.k_rahm{
width: 80%;
}
}
/******************************************************** 480px ******************************************************/
@media (max-width: 480px){

/********************************************** Slogan **********************************************/
.slogan {
width: 95%;
font-size: 4.1vw;
}
/************************************ Startseite Content *******************************************/
.system_text {
font-size: 3.9vw;
}
.system_einr {
margin: -20px 0 0 0px;
font-size: 3.3vw;
}
/************************************************ Beratung **************************************************/
.text_beratung{
font-size: 3.3vw;
}
.text_beratung1{
font-size: 3.3vw;
}
.img_beratung {
width: 60%;
margin: 0px 150px 10px 0px;
}
.img_beratung_plan {
width: 80%;
margin: 70px 0 40px 30px;
}
/*********************************************** Trennwände ***************************************************/
.text_trenn{
font-size: 4.3vw;
}
.text_trenn1{
margin: 20px 0px 0px 0px;
font-size: 4.0vw;
}
.text_trenn_var{
margin: 25px 0px 70px 50px;
}
.img_trenn {
width: 55%;
margin: 0px 120px 20px 0px;
}
.trenn_rahm{
margin: -30px auto;
}
.img_trenn_bot {
width: 60%;
margin: 0px 0px 0px 70px;
}
.img_trenn_bot1 {
width: 80%;
margin: 50px 30px 70px 0px;
}
/*********************************************** Schrankanlagen ***************************************************/
.img_schrank {
width: 95%;
margin: 20px 0 0 10px;
}
/*********************************************** Sanitärausstattung ***************************************************/
.img_sani {
width: 70%;
margin: 0px 0px 30px 0px;
}
.text_sani{
font-size: 4.3vw;
margin: 0px 0px 0px 0px;
}
/************************************************************ Fotos unten ****************************************/
.spalte {
  -ms-flex: 85%; /* IE10 */
  flex: 85%;
  max-width: 85%;
  padding: 30px 8px 10px 10px;
background: #a6aec1;
}

/************************************************ Produkte ***************************************************/
.prod_ue {
font-size: 3.5vw;
}
.prod_ue1 {
margin: -20px auto;
font-size: 3.5vw;
}
/********************************* Tabellengestaltung *********************/
.prod_tab { 
width: 105%; 
margin: 50px 0 0 -10px;
}
/******************************************************* Farben und Dekore **********************************************/
.ue_farben { 
font-size: 4.3vw;
margin: 30px 0px 0px 0px;
}
.ue_liste { 
float: left;
font-size: 1.1rem;
margin: 30px 0px 0px 0px;
}
.liste_farben { 
font-size: 3.5vw;
margin: 60px 0px 0px 0px;
}
.li_abs {
margin: 0px 0px 0px 0px;
}
.weiter {
margin: 0px 0px 0px 10px;
font-size: 0.8rem;
line-height: 24px;
}
.img_prod_bot {
width: 75%;
margin: 40px 0px 0px 40px;
}
.img_prod_bot1 {
display: none;
}
/************************************************************ Galerie der Referenzen ****************************************/
.spalte_gal {
  -ms-flex: 26%; /* IE10 */
  flex: 26%;
  max-width: 26%;
  padding: 10px 8px 10px 10px;
}
/******************************************************** Kontaktformular ****************************************************/
.k_tel{
margin: -40px 0 0px 0px;
font-weight: 600;
font-size: 3.0vw;
color: #4d4d4d;
}
.k_text1{
margin: -10px 0 0 0px;
font-weight: 500;
font-size: 0.9em;
color: #4d4d4d;
}
.k_pflicht{
margin: 10px 0 0 0px;
font-weight: 500;
font-size: 0.8em;
color: #4d4d4d;
}

/******************************* Karte*************************************/
.map {	
margin: 30px 0 0 10px;
width: 95%;
}

/*############################################################################ Impressum Datenschutz ***********************************************/
.imp_ue_l{
margin: 50px 0 0px 0px;
font-size: 5.0vw;
}





/*********************************************************************** Bottom *************************************************/
/*********************************************** Sprungmarke **********************************************/
.sprungmarke{
margin: -20px 30px 20px 0;
}
/**************************************************** Kontaktadressen ***********************************************/
.k_adressen_ue{
font-size: 2.4vw;
}
.k_anschrift{
font-size: 2.4vw;
}
.k_block{
width: 90%;
}
.k_rahm{
width: 90%;
}
.k_k{
margin: 30px 0px 0px 0px;
font-size: 3.0vw;
}
/******************************* Link zur Karte Google Maps*************************************/
.g_karte {
display: none;
max-width: 45%;
height: auto;
margin: -275px -30px 0px 0px;
}
}
/******************************************************** 320px ******************************************************/
@media (max-width: 320px){

.system_einr {
margin: -20px 0 0 0px;
font-size: 5.3vw;
}
/************************************************ Beratung **************************************************/
.text_beratung{
font-size: 5.3vw;
}
.text_beratung1{
font-size: 5.3vw;
}

/*********************************************************************** Bottom *************************************************/
/**************************************************** Kontaktadressen ***********************************************/
.k_adressen_ue{
font-size: 2.9vw;
}
.k_anschrift{
font-size: 2.9vw;
}
.k_block{
width: 90%;
}
.k_rahm{
width: 90%;
}
.k_k{
margin: 30px 0px 0px 0px;
font-size: 4.6vw;
}
/******************************* Link zur Karte Google Maps*************************************/
.g_karte {
display: none;
}
}